## r-cran-mlmrev 1.0

=== DESCRIPTION ===
Package: mlmRev
Version: 1.0-7
Date: 2019-02-04
Title: Examples from Multilevel Modelling Software Review
Author: Douglas Bates <bates@stat.wisc.edu>,
        Martin Maechler <maechler@R-project.org> and
	Ben Bolker <bolker@mcmaster.ca>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Maintainer: Steve Walker <steve.walker@utoronto.ca>
Description: Data and examples from a multilevel modelling software review
  as well as other well-known data sets from the multilevel modelling
  literature.
Depends: lme4, R (>= 2.10)
Suggests: lattice
LazyData: yes
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2019-02-08 01:17:42 UTC; Steve_Walker
Repository: CRAN
Date/Publication: 2019-02-08 05:30:09 UTC
