## r-cran-mlmrev 1.0-6

=== debian/changelog ===
r-cran-mlmrev (1.0-6-4) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10 also in d/compat
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 16:43:30 +0100

r-cran-mlmrev (1.0-6-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Convert to dh-r.
  * Add README.source documenting *.rda files.
  * Bump Standards-Version to 4.1.1.
  * Remove unneeded Testsuite header.
  * Use canonical CRAN homepage.
  * Use secure URL in Format field of d/copyright.
  * Bump to watch file format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 11:11:18 +0200

r-cran-mlmrev (1.0-6-2) unstable; urgency=medium

  * Fix package name in autopkgtest (thanks to Gordon Ball for the patch)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2016 08:49:21 +0200

r-cran-mlmrev (1.0-6-1) unstable; urgency=low

  * Initial release (Closes: #826850).

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jun 2016 15:08:48 +0200
