=== debian/control ===
Source: r-cran-mlmrev
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-lme4 
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mlmrev.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mlmrev.git
Homepage: https://cran.r-project.org/package=mlmRev

Package: r-cran-mlmrev
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Examples from Multilevel Modelling Software Review
 This GNU R package provides data and examples from a multilevel
 modelling software review as well as other well-known data sets from the
 multilevel modelling literature.
