## r-cran-mlmrev 1.0-7

=== debian/changelog ===
r-cran-mlmrev (1.0-7-1) unstable; urgency=medium

  * New upstream version
    Closes: #921939
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sun, 10 Feb 2019 15:53:32 +0100

r-cran-mlmrev (1.0-6-5) unstable; urgency=medium

  [ Graham Inggs ]
  * Drop unnecessary test Depends on @builddeps@

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:42:15 +0200
