=== debian/control ===
Source: r-cran-mlmrev
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-lme4
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev.git
Homepage: https://cran.r-project.org/package=mlmRev

Package: r-cran-mlmrev
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Examples from Multilevel Modelling Software Review
 This GNU R package provides data and examples from a multilevel
 modelling software review as well as other well-known data sets from the
 multilevel modelling literature.
