## r-cran-mlmrev 1.0-8

=== debian/changelog ===
r-cran-mlmrev (1.0-8-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:39:24 +0000

r-cran-mlmrev (1.0-8-2) unstable; urgency=medium

  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:59:12 +0200

r-cran-mlmrev (1.0-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Apr 2020 10:10:32 +0200
