=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lme4
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlmrev.git
 Homepage: https://cran.r-project.org/package=mlmRev
+Rules-Requires-Root: no
 
 Package: r-cran-mlmrev
 Architecture: all
